/* Products - Business Cards CSS */

#page{                                  /* Page Holder */
      position:relative; 
      margin:auto;
      height:1250px;
      width:800px;
      padding:0px;}

#footer_bar{
	position:absolute;
	top:1250px;
	width:100%;
	left:0px;
	margin:0;
	padding:0;
	border-collapse:collapse;
}
      
#e999{                                  /* Copy Right Info */
      position:absolute; 
      top:1250px;
      left:1pxl;
      height:auto;
      width:100%;
      background-image:url(images/Global/background_02.jpg);
      color:#ffffff;
      font-family:georgia;
      font-size:8pt;
      font-weight:bold;
      padding:3px;
      margin:0px;
      text-align:left;}
      
/* Terms and Conditions Link */
#c999{
      position:absolute;
      top:1253px;
      right:4px;
      color:#ffffff;
      font-family:georgia;
      font-size:8pt;
      font-weight:bold;
      padding:0;
      margin:0;}     
#t01{                                   /* Table: Business Cards Packages */
     position:absolute; 
     top:300px;
     left:auto;
     width:800px;
     border-collapse:collapse;
     margin:0;
     padding:0;}
     
#t02{                                   /* Table: Add-on Packages */
     position:absolute; 
     top:850px;
     left:auto;
     width:800px;
     border-collapse:collapse;
     margin:0;
     padding:0;}
     
.c02{                                   /* Table Data: Class */
     border: 1px solid #99ff00;
     text-align:center;
     font-family:georgia;
     font-weight:bold;
     color:#FFFFFF;
     font-size:10pt;
     width:350px;
     padding-top:4px;
     padding-bottom:4px;
     padding-left:0;
     padding-right:0;}
     
.c03{                                   /* Row Header */
     text-align:left;
     font-family:georgia;
     font-weight:bold;
     color:#FFFFFF;
     font-size:12pt;
     padding:4px;}

.c04{                                   /* Row Contents */
     text-align:center;
     font-family:georgia;
     font-weight:normal;
     color:#FFFFFF;
     font-size:10pt;
     padding:4px;}
  
.c05{                                   /* + Add some Colour... */
     position:absolute;
     left:auto;
     top:775px;
     width:100%;
     height:auto;
     text-align:center;
     font-family:georgia;
     font-weight:bold;
     color:#FFFFFF;
     font-size:12pt;
     padding:0;
     margin:0;}
     
.col01{                                  /* "C" colour */
      color:#FF0000;}
.col02{                                  /* "o" colour */
      color:#00FF00;}
.col03{                                  /* "l" colour */
      color:#0000FF;}
.col04{                                  /* "o" colour */
      color:#FFFF00;}
.col05{                                  /* "u" colour */
      color:#00FFFF;}
.col06{                                  /* "r" colour */
      color:#FF00FF;}
     
.tr01{                                  /* Row 1 BG Colour */
      background-color:#98BF21;}
.tr02{
      background-color:#C0C0C0;}        /* Row 2 BG Colour */
     
#i01,#i02{                                   /* All Image Styles */
     align: center;
     width:200px;
     height:auto;
     border:none;
     padding:0px; }
     
#i03,#i04{                                   /* All Image Styles */
     align: center;
     width:200px;
     height:auto;
     border:none;
     padding:0px; }
/* End Products - Business Cards CSS */